Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: xfwm-theme-breeze
Source: https://github.com/psy-q/xfwm-theme-breeze

Files: *
Copyright: 2015 Ramón Cahenzli <rca@psy-q.ch>
License: GPL-2
Comment: Based on KDE/Plasma's Breeze theme, the work of:
 Hugo Pereira Da Costa <hugo.pereira@free.fr> - Developer
 Andrew Lake <jamboarder@gmail.com> - Designer
 File structure based on Axiom xfwm theme by Rogier Koppejan.

Files: debian/*
Copyright: 2017-2018 Alf Gaida <agaida@siduction.org>
           2016 ChangZhuo Chen (陳昌倬) <czchen@debian.org>
License: GPL-2

License: GPL-2
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation version 2 of the License.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
